/*.zhengWu{background:url(/web/uiFramework/commonResource/image/2020061010224584002.jpg) no-repeat center;width:100%;padding:46px 0;} */

/*轮播图*/
.swiper-container-banner .swiper-slide img{height:580px;object-fit:cover;width:100%;}
.swiper-container-banner .swiper-pagination-bullet{background:#fff !important;opacity:1!important;border-radius:8px!important;}
.swiper-container-banner .swiper-pagination-bullet-active{width:30px!important;}
.bannerPlay_ie9 .swiper-wrapper .swiper-slide{display:none;}
.bannerPlay_ie9 .swiper-wrapper .swiper-slide:first-child{display:block;}
.bannerPlay .swiper-pagination-bullet{width:30px;height:7px;border-radius:7px;background:#fff;filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5;}
.bannerPlay .swiper-pagination-bullet-active{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;}
.bannerPlay_ie9 .swiper-wrapper .swiper-slide{display:none;}
.bannerPlay_ie9 .swiper-wrapper .swiper-slide:first-child{display:block;}
#swipers .swiper-button-prev, #swipers .swiper-button-next{display:none;width:32px;height:32px;background-size:32px 32px;padding:16px 2px;background-color:rgba(0,0,0,0.7);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);//兼容IE}

#swipers .swiper-button-prev,#swipers .swiper-container-rtl .swiper-button-next{background-image:url(/web/uiFramework/commonResource/image/2021031214073523411.png)}
#swipers .swiper-button-next,#swipers .swiper-container-rtl .swiper-button-prev{background-image:url(/web/uiFramework/commonResource/image/2021031214074551319.png)}
#swipers:hover #swipers .swiper-button-prev{display:block;}
#swipers:hover #swipers .swiper-button-next{display:block;}


.chunXq{font-size:16px;color: #214aa6;padding-left: 8px;}
.xqy {color:#2d60ac !important;padding-left:10px;font-size:16px !important;}
.smallBg{height:110px;width:100%;background:url(/web/resource/cms/2020/08/smallbanner_03.jpg) no-repeat center;line-height:110px;text-align:center;}
.smallBg a{font-size:44px;font-weight:200;color:#fff;}

/*文字广告*/
.leftCenterBox{padding-top:40px;}
.leftBox {width:20%;margin-right:1%;}
.centerBox {width:57%;margin-top:.6%;}
.rightBox {width:21%;}

.textList {}
.textList li{line-height:30px;}
.textList li a{font-weight:normal;white-space:nowrap;display:block;;max-width:99%;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;color:#010101;font-size:16px;float:left;}
.textList li span{font-size:16px;color:#666;}

/*服务大厅登录*/
.zhengWu{}
.zwLoginBox {float:left;position:relative;margin:-526px 0 106px 0;z-index:919;background:rgba(255,255,255,0.5);border-radius:6px;width:380px;min-height:394px;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7Fffffff,endColorstr=#7Fffffff);}
.zwLoginBox *{color:#fff;}
.zwLoginBox>p{font-size:22px;text-align:center;font-weight:600;padding-top:28px;color:#2560a6;margin-bottom:36px;}
.zwLoginBox .zwList{padding-bottom:20px;margin:0 auto;width:86%;}
.zwLoginBox .zwList li{display:inline;font-size:16px;margin-right:16px;color:#525252;}
.zwLoginBox .zwList li a{font-size:16px;color:#525252;}
.zwLoginBox .zwList li.on{padding-bottom:10px;color:#333;font-size:18px;font-weight:600;}
.zwLoginBox .zwList li:hover a{color:#333;font-size:18px;font-weight:600;}
.zwLoginBox .zwBox{text-align:center;display:none;}
.zwLoginBox .zwBox button{width:86%;background:#ffa800;font-size:22px;height:48px;line-height:48px;border-radius:30px;border:none;}
.zwLoginBox .zwBoxName{width:86%;background:#d7e9fc;height:46px;line-height:46px;border-radius:30px;margin:14px auto;}
.zwLoginBox .zwBoxName input{width:74%;margin:0 8px;border:none;background:none;height:26px;line-height:26px;padding-left:6px;}
.zwLoginBox .zwBoxName input:-internal-autofill-selected {background-color:none !important;}
.zwLoginBox .zwMore {width:86%;margin:auto;padding:24px 0;}
.zwLoginBox .zwMore  a{font-size:16px;}

/*广告位*/
.ggw {padding:0 0 26px 0;}

.ztggBox{padding:30px 0;}
/* 轮播 */
.swipers{width: 49%;margin-right: 2%;}
.swiper-container-hqpx .swiper-slide .pic a,
.swiper-container-hqpx .swiper-slide .pic a img{display:block;width:100%;}
.swiper-container-hqpx .swiper-slide .pic a img{height:380px;object-fit:cover;}
.swiper-container-hqpx .swiper-slide{position:relative;}
.swiper-container-hqpx .swiper-slide .bg{position:absolute;left:0;bottom:0;width:100%;height:52px;background:rgba(0,0,0,0.5);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);z-index:1}
.swiper-container-hqpx .swiper-slide .title{position:absolute;left:0;bottom:0;width:100%;z-index:2}
.swiper-container-hqpx .swiper-slide .title a{display:block;text-indent:1em;line-height:52px;color:#fff;font-size:18px;}
.swiper-container-hqpx .swiper-pagination{text-align:right;bottom:22px!important;left:auto!important;right:10px;}
.swiper-container-hqpx .swiper-pagination .swiper-pagination-bullet{background:#fff;opacity:1;}
.swiper-container-hqpx .swiper-pagination .swiper-pagination-bullet-active{background:#289cff;}
/* 工作动态、通知公告 */
.ztggBox{padding:40px 0;}
.tzgg{width: 49%;}
.tzTab {border-bottom:1px solid #d9d9d9;}
.tzTab li{float: left;margin-right:50px;}
.tzTab li a{color:#404040;font-size:16px;}
.tzTab li.on{}
.tzTab li.on a{color:#2560a6;font-size:18px;font-weight: 600;display:inline-block;border-bottom:1px solid #2560a6;padding-bottom:12px;}
.tzBoxs{display: none;background:#fff;padding:12px;}
.tzBoxs .Up .title{text-align:center;margin:12px 0;}
.tzBoxs .Up .title span{font-size:18px;color:#214AA6;float:left;}
.tzBoxs .Up .title a{font-weight:bold;white-space:nowrap;display:block;margin:auto;max-width:90%;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;color:#010101;font-size:20px;}
.tzBoxs .Up .title span{float:right;}
.tzBoxs .Up .summary{font-size:14px;color:#545454;line-height:24px;margin:1em 0;overflow:hidden;}
.tzBoxs .Up .summary a{color:#2d60ac;padding-left:12px;}
.tzBoxs ul{padding-top:8px;}
.tzBoxs ul li a,
.tzBoxs ul li span{font-size:16px;color:#666;float:left;line-height:35px;}
.tzBoxs  ul li span{float:right;color:#666;}
.tzBoxs ul li a{display:block;white-space:nowrap;max-width:82%;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
.tzBoxs ul li:hover a,.tzBoxs ul li:hover span{color:#214AA6;}

.ckds {}
.daList1 {margin-top:20px;}
.daList1 li{width:100%;margin-bottom:24px;background:url(/web/uiFramework/commonResource/image/2020062716261312614.jpg) no-repeat center;height:115px;line-height:115px;text-align:center;}
.daList1 li:last-child{margin-right:0;}
.daList1 li span{color:#fff;font-size:28px;padding-left:12px;}


/*出国留学*/
.cglxBox{padding:40px 0;background:#f7f7f7;}
/*logo*/
.cgLogo {margin-bottom:32px;}
/*国外认证院校查询*/
.cgCxBox{background:#FFF;padding:10px 20px;}
.cgCx {padding:20px 0;line-height: 50px;}
.cgCx .cgCxL{width:19%;font-size: 24px;color: #333;text-align:center;margin-left:6%;margin-right:14px;}
.cgCx .cgCxL img{padding-right:10px;}
.cgCx .cgCxC{position: relative;width: 60%;height: 50px;line-height: 50px;border: 1px solid #f7f7f7;border-radius: 48px;background:#f7f7f7;}
.cgCx .cgCxC input{width: 84%;padding-left: 24px;line-height:48px;border:none;background:none;color:#8e8e8e;}
.cgCx .cgCxC input::-webkit-input-placeholder {color: #7590d3;font-size: 16px;color:#8e8e8e;}
.cgCx .cgCxC button{width: 6%;background: none;border:none;line-height: 50px;cursor: pointer;float:right;margin:14px 10px 0 0;}
.cgCx .cgCxR{font-size: 16px;color: #2d60ac;width:7%;line-height:26px;margin-right:60px;}
/*出国必看*/
.cks{padding:0 0 32px 0;}
.cgBk {width:48.5%;}
.cgbkBoxs{}
.cgbkBoxs>p{margin-bottom:18px;}
.cgbkBoxs>p a{color:#171717;font-size:20px;line-height:40px;}
.cgbkList {padding: 30px 15px 0px 15px;background: #fff;border-radius: 6px;}
.cgbkList li{float:left;margin: 0 15px 20px 15px;width: 245px;}
.cgbkList li .chinaImg{overflow: hidden;border-radius: 6px;}
.cgbkList li .chinaImg img{width: 100%;height: 116px;object-fit: cover;transition: -webkit-transform 1s;transition: transform 1s;transition: transform 1s,-webkit-transform 1s;}
.cgbkList li:hover .chinaImg img{-webkit-transform:scale(1.1) ;transform:scale(1.1);}
.cgbkList li:hover .chinaHref span{color:#2560a6;}
.cgbkList li .chinaHref{display:block;text-align:center;margin-top:-12px;position:relative;z-index:500;}
.cgbkList li .chinaHref span{color:#333;font-size:16px;padding-left:4px;display:inline-block;margin-top:12px;}
/*留学项目推荐*/
.cgbkBoxs1{padding:26px 0px 0 0px;position:relative;}
.cgbkBoxs2{padding:0 18px 18px 18px;position:relative;}
.tjBox{display:none;}
.xmtj {}
.lxList {background:#fff;height}
.lxList .lxImg {width:46%;}
.lxList .lxImg img{width:100%;height:300px;object-fit:cover;}
.lxList .lxText {width:52%;padding:30px 0;}
.lxList .lxText a{font-size:22px;color:#3c3c3c;line-height:40px;}
.lxList .lxText p{font-size:16px;color:#666;margin-top:24px;line-height:24px;text-align:justify;padding-right:16px;}
.lxOl li{float:left;}
.ck p{margin-bottom:20px;}
.yxTab {margin-bottom:40px;}
.engTab,.qxTab,.lxTab, .yxTab{border-bottom:1px solid #e6e6e6;}
.engTab li,.qxTab li,.lxTab li,.yxTab li{margin-right:46px;float:left;}
.engTab li a,.qxTab li a,.lxTab li a,.yxTab li a{display:inline-block;font-size:16px;color:#303030;padding-bottom:14px;border-bottom:2px solid transparent;}
.engTab li.on a,.qxTab li.on a,.lxTab li.on a,.yxTab li.on a{border-bottom:2px solid #009c45;color:#009c45;}


.owl-dots{display:none;}


/*在外求学*/
.cgLogoL a{font-size:24px;color:#333;}

.zwqxBox{background:#fff;padding:40px 0;}
.zwqx{display:none;}
.qxTab,.lxTab {margin-bottom:1rem;}
.qxList {}
.qxList li{width:23.5%;margin-right:2%;}
.qxList li:last-child{margin-right:0;}
.qxList li .qxImg{overflow:hidden;border-top-right-radius:6px;border-top-left-radius:6px;}
.qxList li .qxImg img{height:160px;width:100%;object-fit:cover;transition: -webkit-transform 1s;transition: transform 1s;transition: transform 1s,-webkit-transform 1s;}
.qxList li .qxText{background:#fff;padding:0 16px;height:190px;border-bottom-right-radius:6px;border-bottom-left-radius:6px;background:#f7f7f7;}
.qxList li .qxText a{font-size:18px;color:#202020;display:block;padding:14px 0;}
.qxList li .qxText p{color:#787878;font-size:14px;line-height:24px;}
.qxList li:hover .qxImg img{-webkit-transform:scale(1.1) ;transform:scale(1.1);}
.qxList li:hover .qxText a{color:#2560a6;}

/*留学回国*/
.lxhgBox{padding:40px 0;background:#f7f7f7;}
.cgCx2 {width:68%;position:relative;}
/*春晖计划*/
.chjh{margin-bottom:20px;}
.chjh p{float:left;width:385px;margin-right:22px;}
.chjh2{margin-bottom:20px; margin-top:20px;}
.chjh2 p{float:left;width:385px;margin-right:22px;}
.lxGrop{background:#fff;padding:20px;}
 
/*留学列表*/
.lxGrop{display:none;}
.lxLists {}
.lxLists li{width:50%;padding:16px 0;border-bottom:1px solid #ddd;}
.lxLists li .lxImg{margin-left: 2%;width:38%;}
.lxLists li .lxText{width:55%;margin-left:16px;}
.lxLists li .lxText>a{font-size:18px;color:#2c2c2c}
.lxLists li .lxText .lxShort{margin:15px 0;}
.lxLists li .lxText .lxShort>a{font-size:15px;color:#a1a1a1;}
.lxLists li .lxText .lxShort span a{font-size:15px;color:#a1a1a1;padding-right:8px;}
.lxLists li .lxText .lxSummary{font-size:15px;color:#a1a1a1;}
/*轮播*/
.cgJy2 {width:28%;}
.swiperLx{width:340px;}
.swiperLx .swiper-pagination{text-align:center;bottom:14px!important;left:auto!important;right:10px;}
.swiperLx .swiper-pagination .swiper-pagination-bullet{background:#fff;opacity:1;width:15px;height:6px;border-radius:33%;}
.swiperLx .swiper-pagination .swiper-pagination-bullet-active{background:#289cff;width:30px;}
.swiperLx .swiper-slide .pic a img{height:412px;object-fit:cover;}


/*来华留学*/
.lhlxBox{padding:40px 0;background:#fff;}
.lhlxL {width:66.5%;background:#fff;position:relative;}

/*表单*/
.yxForm{border:1px solid #e8e8e8;border-radius:8px;width:100%;height:52px;line-height:52px;margin-bottom:20px;overflow:hidden;}
.yxForm .yxSelect{border:none;margin-left:20px;font-size:18px;color:#464646;font-weight:600;height:24px;outline:none;}
.yxForm input{width: 60%;padding-left: 24px;line-height:52px;border:none;background:none;color:#b7b7b7;border-left:1px solid #e8e8e8;}
.yxForm input::-webkit-input-placeholder {color: #46446;font-size: 16px;}
.yxForm button{width:70px;height:51px;line-height:50px;text-align:center;background:none;border-radius:32px;border:none;float:right;}
/*轮播*/
.PlayzhuanjiaBox .swiper-slide{}
.PlayzhuanjiaBox .swiper-slide .downBox{background:#f7f7f7;padding:18px 10px;margin-bottom:20px;}
.PlayzhuanjiaBox .swiper-slide .downBox a{font-size:18px;color:#3a3a3a;font-weight:bold;}
.PlayzhuanjiaBox .swiper-slide .downBox p{color:#7f7f7f;font-size:14px;line-height:24px;text-align:justify;margin-top:12px;}
.PlayzhuanjiaBox .swiper-slide .pic img{width:100%;}
.PlayzhuanjiaBox .swiper-pagination{text-align:center;bottom:0px!important;left:auto!important;right:10px;}
.PlayzhuanjiaBox .swiper-pagination .swiper-pagination-bullet{background:#6f96e9;opacity:1;width:15px;height:6px;border-radius:24%;}
.PlayzhuanjiaBox .swiper-pagination .swiper-pagination-bullet-active{background:#214eb4;width:30px;}
.bannerPlay_PlayzhuanjiaBox1_ie9{overflow:hidden;}
.bannerPlay_PlayzhuanjiaBox1_ie9 .swiper-wrapper{width:999999999999999px;overflow:hidden;}
.bannerPlay_PlayzhuanjiaBox1_ie9 .swiper-wrapper .swiper-slide{width:235px;float:left;margin-right:10px;}
.bannerPlay_PlayzhuanjiaBox2_ie9{width:100%;overflow:hidden;}
.bannerPlay_PlayzhuanjiaBox2_ie9 .swiper-wrapper{width:999999999999999px;}
.bannerPlay_PlayzhuanjiaBox2_ie9 .swiper-wrapper .swiper-slide{width:235px;float:left;margin-right:10px;}
/*职业发展*/
.yxBox{display:none;}
.zyfzList {}
.zyfzList li{width:46%;padding:2%;background:#f7f7f7;margin-bottom:2px;}
.zyfzList li a{font-size:18px;color:#3a3a3a;font-weight:bold;}
.zyfzList li p{color:#7f7f7f;font-size:14px;line-height:26px;text-align:justify;margin-top:26px;}
/*留学助手*/
.lhlxR {width:32%;}
.zsBox{}
.lxTitle{margin-bottom:20px;}
.lxTitle a{color:#171717;font-size:20px;}
.zsList{margin-top:46px;margin-bottom:36px;}
.zsList li{float:left;width:24%;text-align:center;}
.zsList li img{transition: -webkit-transform 1s;transition: transform 1s;transition: transform 1s,-webkit-transform 1s;}
.zsList li:hover img{-webkit-transform: translateY(-8px);transform: translateY(-8px);}
.zsList li:hover span{color:#257cc8;}
.zsList li a{display:inline-block;}
.zsList li a span{display:inline-block;color:#333;font-size:18px;margin-top:20px;}
.chinaList{margin-bottom:36px;}
.chinaList p{float:left;border:1px solid #dedede;border-radius:4px;margin-right:6px;margin-bottom:10px;}
.chinaList p a{font-size:14px;color:#333;padding:5px 14px;display:inline-block;}
.chinaList p:hover a{color:#257cc8;}

.chinaList1 p{float:left;margin:50px 15px 0 0;}

/*春晖计划*/
.chjhBox{background:url(/web/uiFramework/commonResource/image/2020062700272210011.jpg) no-repeat center #eaf3fc;padding:46px 0;}
.chList {margin-top:24px;}
.chList li{width:24%;margin-right:2%;background:#fff;padding: 0 4%;float:left;min-height:384px;}
.chList li .chImg{text-align:center;}
.chList li .chImg1{margin-top:36px;}
.chList li .chImg span{display:inline-block;margin-top:24px;color:#666;font-size:22px;}
.chList li .chSummary{color:#787878;line-height:30px;font-size:14px;margin:24px 0 20px 0;}



/*手机端1200px*/
@media only screen and (min-width: 100px) and (max-width: 1200px) {
.cgBk{width:47.5%;}
.ckds {width:27%;}
}

/*手机端960px*/
@media only screen and (min-width: 100px) and (max-width: 986px) {
.cgBk{width:47%;}
.cgCx2{width:67%;}
.lhlxL{width:58%;}
}

/*手机端768px*/
@media only screen and (min-width: 100px) and (max-width: 768px) {
.zwLoginBox{margin:0;width:100%;border-radius:inherit;min-height:inherit;background:#214aa6;margin-top:20px;}
.zwLoginBox>p{font-size:18px;padding-top:14px;color:#fff;margin-bottom:1rem;}
.zwLoginBox .zwList{width:100%;padding-bottom:4px;}
.zwLoginBox .zwList li{font-size:16px;width:50%;float:left;text-align:center;color:#fff;margin-right:0;}
.zwLoginBox .zwList li.on,.zwLoginBox .zwList li a{color:#fff;}
.swiper-container-banner .swiper-slide img{height:26vh;min-height:inherit}

.ggw{padding:12px 0;}
.ztggBox,.cglxBox,.zwqxBox,.lxhgBox,.lhlxBox,.cgbkList{padding:20px 0;}
.swipers,.tzgg,.cgBk,.xmtj,.ckds,.cgCx2,.cgJy2,.lhlxL,.lhlxR,.lxList .lxText{width:100%;margin-right:0;margin-left:0;}

.cgLogo{margin-bottom:8px;}
.cgLogo img{width:24%;}
.swiper-container-hqpx .swiper-slide .pic a img{height:auto;}

/*tab切换*/
.tzTab{margin-top:20px;}
.tzTab li{}
.tzTab li a{font-size:18px;}
.tzBoxs .Up .title a{font-size:16px;}
.tzBoxs .Up .summary{font-size:14px;line-height:24px;margin:6px 0;}
.tzBoxs ul li a,.tzBoxs ul li span{font-size:14px;}
.tzBoxs .Up .title a{max-width:90%;}
.tzBoxs ul li a{max-width:80%;}

/*国外认证院校查询新*/
.cgCxBox{padding:0;margin:0;}
.cgCx{padding:0;line-height:initial}
.cgCx .cgCxR{width:44%;margin-right:0;}
.cgCx .cgCxL{width:44%;text-align:left;margin-left:0rem;display:inline-block;margin-bottom:12px;font-size:16px;line-height:28px;}
.cgCx .cgCxL img{display:none;}
.cgCx .cgCxC{margin:0 ;height:30px;line-height:30px;width:100%;}
.cgCx .cgCxC input{line-height:30px;padding-left:12px;width:84%;}
.cgCx .cgCxC input::-webkit-input-placeholder {font-size: 12px;}
.cgCx .cgCxC button{line-height:30px;font-size:14px;margin:4px 10px 0 0;}

/*出国留学*/
.cks{padding:0px 0 0 0;}
.cgbkBoxs,.lxList,.cgbkBoxs1,.cgbkBoxs2,.lxGrop{padding:0;}
.cgbkBoxs>p{margin:10px 0;}
.cgbkBoxs>p a{font-size:16px;line-height:32px;padding:0;}
.cgbkList li img{height:35px;}
.cgbkList li span{font-size:14px;padding:0;margin-top:4px;}
.lxList .lxImg{display:none;}
.lxList .lxText a{font-size:16px;font-weight:600;}
.lxList .lxText p,.xqy{font-size:14px !important;margin-top:0;}
.owl-nav{display:none;}
#owl-demo,.lxLists li .lxText{width:100%;}
.whitebG{padding:10px 0;}
.owl-item{width:40% !important;margin-bottom:1%;}

.daList1 li{width:48%;margin-right:2%;height:46px;line-height:46px;margin-bottom:12px;}
.daList1 li img{display:none;}
.daList1 li span{font-size:16px;padding-left:0;}


/*在外求学*/
.lxLists li .lxImg{display:none;}

.qxList li{width:100%;margin:0 0 1rem 0;}
.qxList li .qxText{height:auto;padding:0 10px;.qxList li .qxText p}
.qxList li .qxText a{font-size:16px;padding:12px 0;}
.qxList li .qxText p{overflow:hidden;padding-bottom:1rem;}
.qxList li .qxImg img{height:180px;}
.lxLists li{padding:10px;box-sizing:border-box;}
.lxLists li .lxText .lxSummary{font-size:14px;width: 100%;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.lxLists li .lxText>a{font-size:14px;display: block;width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.lxLists li .lxText .lxShort>a{display:none;}

.cgJy2{margin-top:20px;}

/*春晖计划*/
.chList li{width:100%;margin:0 0 1rem 0;min-height:inherit;box-sizing:border-box;padding:4% 2%;}
.chList li .chImg img{width:20%;}
.chList li .chImg span{margin-top:12px;font-size:16px;font-weight:600;padding-right:0;}
.chList li .chSummary{margin:1rem 0;line-height:24px;font-size:14px;}
.chList li .chOne a{font-size:14px;}
.chList li .chtwo a{font-size:16px;}

.lxImg{margin-top:20px;}

.lhlxL{padding:20px 0 20px 0;}

.yxForm{height:36px;line-height:36px;width:96%;margin:auto;}
.yxForm .yxSelect{margin-left:12px;width:18%;}
.yxForm input{padding-left:12px;width:50%;line-height:36px;}
.yxForm button{width:18%;line-height:36px;height:36px;}

.zyfzList li{padding:16px 2%;}
.zyfzList li a{font-size:15px;}
.zyfzList li p{line-height:24px;margin-top:24px;}

/*文字广告*/
.leftCenterBox{padding-top:20px;}
.leftBox {width:100%;margin-right:0%;padding:1rem 0;}
.centerBox {width:100%;margin-top:0%;}
.rightBox {width:100%;padding-top:1rem;}
.textList li a,.textList li span{font-size:14px;}

.chjh{margin-bottom:0;}
.chjh p{width:100%;margin:0 0 10px 0;}



/*5.0移动端改写*/
.tzBoxs{padding:0;}
.cgLogoL a{font-size:18px;}

.cgbkList li{width:46%;margin:0 2%;margin-bottom:1rem;}
.cgbkList li .chinaImg img{height:86px;}

.engTab{overflow:auto;}
.engTab li{width:92%;margin:0 0 0 8%;}

.lxList .lxText{padding:1rem 10px;box-sizing:border-box;}
.chinaList1 p{margin:1rem 0 0 0;}
.chList li .chImg1{margin-top:10px;}
.yxTab {margin-bottom:1rem;}
.PlayzhuanjiaBox1 {margin-top;1rem;}
.chinaList{margin-bottom:0;}
.lxTitle{margin-bottom:1rem;}
.lxTitle a{font-size:16px;}
.zsList li a span{font-size:16px;margin-top:14px;}
}